*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: Arial;
 }
  body{
    background-color: rgb(236, 140, 105);
  }
  .main1{
    display:flex;
    justify-content: space-around;
    padding:20px;
    background-color: rgb(208, 74, 2);
    border-radius: 10px;
    box-shadow: inset 2px 1px 5px rgb(0, 0, 0);
    border-color: rgb(151, 54, 1);
  }
  .main1 a{
    text-decoration: none;
    color:white;
    font-weight:bold;
    font-size:19px;
  }
  .main2{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 80vh;
  }
  .input{
    width:300px;
    display:flex;
    justify-content: space-between;
    margin-bottom:20px;
  }
  .input label{
    font-weight: 540;
    font-size:18px;
  }
  .input input{
    padding:7px;
    transform: translateY(-20%);
    border-radius: 10px;
    border-color: rgb(151, 54, 1);
  }
  input[type="button"]{
    padding:7px 65px;
    font-size:20px;
    color:white;
    background: red;
    margin-left:120px;
  }
  #button{
    width: 100%;
    height: 3rem;
    border-radius: 10px;
    box-shadow: inset 2px 1px 5px rgb(151, 54, 1);
    font-size: large;
    font-weight: bold;
    background-color: rgb(208, 74, 2);
  }
  #Box a {
    margin:2rem;
    padding: 10px;
  }